/*
** MediaWiki 'chick' style sheet for PDAs or other small-screen devices.
** Copyright Timwi
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
**
** Loosely based on Monobook by Gabriel Wicke

*/
body {
    font-family: sans-serif;
    color: Black;
    margin: 0;
/*    padding: 0.3em; */
}

/*
a { color: #002bb8; }
a:visited { color: #5a3696; }
a:active { color: #ffa500; }
a.stub { color: #772233; }
a.new,
#p-personal a.new { color:#ba0000; }
a.new:visited,
#p-personal a.new:visited { color:#a55858; }
*/

/*
img {
    border: none;
    vertical-align: middle;
}
*/
/*
p {
    margin: 0.4em 0em 0.5em 0em;
    line-height: 1.5em;
}
*/
p img { margin: 0; }

hr {
    height: 1px;
    color: #aaaaaa;
    background-color: #aaaaaa;
    border: 0;
    margin: 0.2em 0 0.2em 0;
}

h1, h2, h3, h4, h5, h6 {
    color: Black;
    background: none;
    font-weight: normal;
    margin: 0;
    padding-top: 0.5em;
    padding-bottom: 0.17em;
    border-bottom: 1px solid #aaaaaa;
}
.editsection {
        font-weight: normal;
}
h1 { font-size: 188%; }
h1 .editsection { font-size: 53.2%; }
h2 { font-size: 150%; }
h2 .editsection { font-size: 66.7%; }
h3, h4, h5, h6 {
    border-bottom: none;
    font-weight: bold;
}
h3 { font-size: 132%; }
h3 .editsection { font-size: 75.8%; }
h4 { font-size: 116%; }
h4 .editsection { font-size: 86.2%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }
h6 .editsection { font-size: 125%; }

ul {
    line-height: 1.5em;
    margin: 0.3em 0 0 1.5em;
    padding:0;
}
ol {
    line-height: 1.5em;
    margin: 0.3em 0 0 3.2em;
    padding:0;
    list-style-image: none;
}
li { margin-bottom: 0.1em; }
dt {
    font-weight: bold;
    margin-bottom: 0.1em;
}
dl{
    margin-top: 0.2em;
    margin-bottom: 0.5em;
}
dd {
    line-height: 1.5em;
    margin-left: 2em;
    margin-bottom: 0.1em;
}

fieldset {
    border: 1px solid #2f6fab;
    margin: 1em 0em 1em 0em;
    padding: 0em 1em 1em 1em;
    line-height: 1.5em;
}

legend {
    background: White;
    padding: 0.5em;
    font-size: 95%;
}

form {
    border: none;
    margin: 0;
}

textarea {
    border: 1px solid #2f6fab;
    color: Black;
    background-color: white;
    width: 100%;
    padding: 0.1em;
    overflow: auto;
}

/* hide this from ie/mac and konq2.2 
@media All {
    head:first-child+body input {
        visibility: visible;
        border: 1px solid #2f6fab;
        color: Black;
        background-color: white;
        vertical-align: middle;
        padding: 0.2em;
    }
}
*/
input.historysubmit {
    padding: 0 0.3em 0.3em 0.3em !important;
    font-size: 94%;
    cursor: pointer;
    height: 1.7em !important;
    margin-left: 1.6em;
}
input[type="radio"],
input[type="checkbox"] { border:none; }
select {
    border: 1px solid #2f6fab;
    color: Black;
    vertical-align: top;
}
abbr, acronym, .explain {
    border-bottom: 1px dotted Black;
    color: Black;
    background: none;
    cursor: help;
}
q {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
}
code { background-color: #f9f9f9; }
pre {
    padding: 1em;
    border: 1px dashed #2f6fab;
    color: Black;
    background-color: #f9f9f9;
    line-height: 1.1em;
}

/*
** the main content area
*/

span.subpages { display: block; }

/* Some space under the headers in the content area */
#bodyContent h1, #bodyContent h2 { margin-bottom:0.6em; }
#bodyContent h3,
#bodyContent h4,
#bodyContent h5 {
    margin-bottom: 0.3em;
}

#bodyContent  p {
font-family: Franklin Gothic Medium Cond, Franklin Gothic Medium, Tahoma, Arial; font-size: 14px; color: #404040; line-height: 115%; 
}


#firstHeading { margin-bottom:0.1em; text-align:center}
#siteSub { text-align:center}

/* user notification thing */
.usermessage {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: Black;
    font-weight: bold;
    margin: 0.1em 0 0 0;
    padding: 2px 5px;
    vertical-align: middle;
}
#siteNotice {
    text-align: center;
    font-size: 95%;
    padding: 0 0.9em 0 0.9em;
}
#siteNotice p { margin: 0; padding: 0; }
.error {
    color: red;
    font-size: larger;
}
.catlinks {
    border:1px solid #aaaaaa;
    background-color:#f9f9f9;
    padding: 2px 5px;
    margin: 0.1em 0 0 0;
    clear: both;
}
.catlinks { margin: 0; padding: 0; }


/* currently unused, intended to be used by a metadata box
in the bottom-right corner of the content area */
.documentDescription {
    /* The summary text describing the document */
    font-weight: bold;
    display: block;
    margin: 1em 0em;
    line-height: 1.5em;
}
.documentByLine {
    text-align: right;
    font-size: 90%;
    clear: both;
    font-weight: normal;
    color: #76797c;
}

/* emulate center */
.center {
    width: 100%;
    text-align: center;
}
*.center * {
    margin-left: auto;
    margin-right: auto;
}
/* small for tables and similar */
.small, .small * { font-size: 94%; }
table.small { font-size: 100% }

/*
** content styles
*/

#toc {
    /*border:1px solid #2f6fab;*/
    border:1px solid #aaaaaa;
    background-color:#f9f9f9;
    padding:5px;
    font-size: 95%;
}
#toc ul { margin-left: 2em; }
#toc .toctoggle { font-size: 94%; }
#toc .editsection {
    margin-top: 0.7em;
    font-size: 94%;
}

/* images */
div.floatright, table.floatright {
    clear: right;
    float: right;
    margin: 0;
    position: relative;
    border: 0.5em solid White;
    border-width: 0.5em 0 0.8em 1.4em;
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
    float: left;
    clear: left;
    margin: 0.3em 0.5em 0.5em 0;
    position: relative;
    border: 0.5em solid White;
    border-width: 0.5em 1.4em 0.8em 0;
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
    margin-bottom: 0.5em;
    border-style: solid; border-color: White;
    width: auto;
}
div.thumb div {
    border:1px solid #cccccc;
    padding: 3px !important;
    background-color:#f9f9f9;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}
div.thumb div a img {
    border:1px solid #cccccc;
}
div.thumb div div.thumbcaption {
    border: none;
    text-align: left;
    line-height: 1.4em;
    padding: 0.3em 0 0.1em 0;
}
div.magnify {
    float: right;
    border: none !important;
    background: none !important;
}
div.magnify a, div.magnify img {
    display: block;
    border: none !important;
    background: none !important;
}
div.tright {
    clear: right;
    float: right;
    border-width: 0.5em 0 0.8em 1.4em;
}
div.tleft {
    float: left;
    clear: left;
    margin-right:0.5em;
    border-width: 0.5em 1.4em 0.8em 0;
}
img.thumbborder {
        border: 1px solid #dddddd;
}

.hiddenStructure {
    display: none;
}

/*
** classes for special content elements like town boxes
** intended to be referenced directly from the wiki src
*/

/*
** User styles
*/
/* table standards */
table.rimage {
    float:right;
    position:relative;
    margin-left:1em;
    margin-bottom:1em;
    text-align:center;
}
.toccolours {
    border:1px solid #aaaaaa;
    background-color:#f9f9f9;
    padding:5px;
    font-size: 95%;
}

/*
** edit views etc
*/
.special li {
    line-height: 1.4em;
    margin: 0;
    padding: 0;
}

a.external { color: #3366bb; }
div#footer { text-align: center; }
ul#f-list li { list-style: none;  text-align: center; }
div.portlet { margin: 0.5em 0; }

.redirectText {
        font-size:150%;
        margin:5px;
}

ul.special li.not-patrolled, ol.special li.not-patrolled {
        background-color: #ffa;
}
div.patrollink {
        font-size: 75%;
        text-align: right;
}

span.updatedmarker {
        color:black;
        background-color:#00FF00;
}

div.gallerybox {
        width:  150px;
}

#xjump-to-nav {
  display: none;
}

.templatesUsed { margin-top: 1.5em; }

.printfooter {
        display: none;
}

#footer {
        background-color: white;
        border-top: 1px solid #fabd23;
        border-bottom: 1px solid #fabd23;
        margin: .6em 0 1em 0;
        padding: .4em 0 1.2em 0;
        text-align: center;
        font-size: 90%;
}
#f-poweredbyico, #f-copyrightico {
        display: inline;
}
/*MediaWiki interface*/
.portlet li.FA {list-style-image:url('http://upload.wikimedia.org/wikipedia/en/d/d4/Monobook-bullet-star.png')}
.portlet li.GA {list-style-image:url('http://upload.wikimedia.org/wikipedia/commons/thumb/6/6f/QS_blue_star_small.png/9px-QS_blue_star_small.png')}
.allpagesredirect {font-style:italic}
#file img {background:url("http://upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png") repeat;}
#wpSave {font-weight:bold}
#userSummaryButtonsA a {
  white-space:nowrap;
  background: #C2F2FF;
  border: 1px solid #9BD5F5;
  padding: 0px 2px;
  margin: 2px;
  cursor: pointer;
  font-size: 80%;
  line-height: 17px;
  color: #5B5B5B
}
#userSummaryButtonsA a:hover {
  background: #B1EBFF;
  border: 1px solid #64BDF0;
  color: black;
  text-decoration: none
}

.warningbox {
  background: #FFFF99;
  border: 1px solid #EEEE00;
  background-image: url('http://upload.wikimedia.org/wikipedia/commons/thumb/6/62/Nuvola_apps_important.png/30px-Nuvola_apps_important.png')
}
.informationbox {
  background: #F4FBFF;
  border: 1px solid #D5D9E6;
  background-image: url('http://upload.wikimedia.org/wikipedia/commons/thumb/2/28/Information.svg/30px-Information.svg.png')
}
.warningbox, .informationbox {
  padding: 10px 10px 10px 50px;
  background-position: 10px center;
  background-repeat: no-repeat;
  vertical-align: middle;
  font-size: smaller;
}

pre {
 overflow-x: auto;
 overflow-y: hidden;
}

/* [[Википедия:Оформление таблиц]] */
table.standard, table.wide
 {border:1px solid #AAAAAA; border-collapse: collapse}
table.standard th, table.wide th, table.wikitable th
 {border:1px solid #AAAAAA; padding-left:0.2em; padding-right:0.2em; background-color:#EEEEFF}
table.standard td, table.wide td
 {border: 1px solid #AAAAAA; padding-left:0.2em; padding-right:0.2em}
table.standard caption, table.wide caption, table.tiles caption
 {font-weight:bold; padding-top: 0.2em; padding-bottom:0.2em}
table.wide {width: 100%}

table.simple {border-color:#AAAAAA; border-collapse:collapse}
table.simple th, table.simple td {border-color:#AAAAAA; padding-left:0.2em; padding-right:0.2em}

table.tiles {border-collapse:separate; border-spacing:2px}
table.tiles th {padding-left:0.2em; padding-right:0.2em; background-color: #EEEEFF}
table.tiles td {padding-left:0.2em; padding-right:0.2em; background-color: #F0F0F0}

table.graytable {background:#f0f0f0; padding:1em; width: 100%}
table.graytable caption {padding:0.5em 0 0 0; background:#f0f0f0; font-size:100%; font-weight:bold}
table.graytable caption span.subcaption {font-size:80%; font-weight:normal}
table.graytable th, table.graytable td {font-size:80%}

table.wikitable, table.prettytable 
 {margin:1em 1em 1em 0; background:#F9F9F9; border:1px solid #AAAAAA; border-collapse:collapse}
table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td 
 {border:1px solid #AAAAAA; padding:0.2em}
table.wikitable caption, table.prettytable caption 
 {margin-left:inherit; margin-right:inherit; font-size:larger; font-weight:bold}
table.prettytable th 
 {background:#f2f2f2}

tr.highlight th {background-color: #EEEEFF}
tr.highlight td {background-color: #FFFFEE}
tr.bright th   {background-color: #CCCCFF}
tr.bright td   {background-color: #FFEECC}
tr.shadow th, tr.shadow td  {background-color: #F0F0F0}
tr.dark th, tr.dark td  {background-color: #CCCCCC}
table th.highlight  {background-color: #EEEEFF}
table td.highlight  {background-color: #FFFFEE}
table th.bright  {background-color: #CCCCFF}
table td.bright  {background-color: #FFEECC}
table th.shadow, table td.shadow  {background-color: #F0F0F0}
table th.dark, table td.dark  {background-color: #CCCCCC}
table th.transparent, table td.transparent, .transparent {background-color: transparent}

table.toccolours th {background-color: #ccccff}


/* {ambox} */
table.ambox {
  width: auto;
  margin: 0 10%;
  border-collapse: collapse;
  background: #FBFBFB;
  border: 1px solid #AAAAAA;
  border-left: 10px solid #1E90FF
}
table.ambox th, table.ambox td {
  padding: 0.25em 0.5em;
}
table.ambox td.ambox-widthhack {
  padding: 0;
}
table.ambox td.ambox-text {
  width:100%;
}
table.ambox td.ambox-text .ambox-text-small {
  font-size:smaller;
}
table.ambox td.ambox-image {
  width: 52px;
  padding: 2px 0px 2px 0.5em;
  text-align: center;
}
table.ambox td.ambox-imageright {
  width: 52px;
  padding: 2px 4px 2px 0px;
  text-align: center;
}
table.ambox td.ambox-image div,
table.ambox td.ambox-imageright div {width:52px} /* Фикс для изображений разной ширины */
table.ambox-delete,
table.ambox-serious {
  border-left: 10px solid #B22222
}
table.ambox-content {
  border-left: 10px solid #F28500
}
table.ambox-style {
  border-left: 10px solid #F4C430
}
table.ambox-good {
  border-left: 10px solid #66CC44
}
table.ambox-discussion {
  border-left: 10px solid #339966
}
table.ambox-notice {
  border-left: 10px solid #1E90ff
}
table.ambox-merge {
  border-left: 10px solid #9932CC
}
table.ambox.ambox-mini {
  float: right;
  clear: right;
  margin: 0 0 0.5em 1em;
  width: 20%;
}

.infobox {
  border: 1px solid #aaaaaa;
  background-color: #f9f9f9;
  margin-bottom: 0.5em;
  margin-left: 1em;
  padding:.4em;
  float: right;
  clear: right;
  font-size: 90%;
  width: 18em;
  vertical-align: middle;
}
.infobox td, .infobox th {vertical-align:top}
table.infobox td p {margin:0} /* temporarily for [[Template:Карточка]]*/

.notice {
  text-align: justify;
  margin: 1em 0.5em;
  padding: 0.5em;
}

.messagebox {
  border: thin solid #aaaaaa;
  background-color: #f9f9f9;
  width: 88%;
  margin: 0 auto 1em auto;
  padding:.4em;
  vertical-align: middle;
  font-size: 90%
}

blockquote {
  margin:0.7em 0 0.7em 5%;
  padding:0.7em 2% 0.7em 4%;
  background-color:#F5F5F5;
}

ol.references {font-size:100%}
.references-small {font-size:90%}
/* highlight focused footnotes and references in some browsers */
sup.reference:target, ol.references li:target, cite:target {background-color:#DEF}
sup.reference:target {font-weight:bold}
/* scrollable references */
.references-scroll {
 overflow: auto;
 padding: 3px;
}

/* fix for line-breaking references */
sup, sub {line-height:1em}

.plainlinksneverexpand, .plainlinksneverexpand a
  {background:none !important; padding:0 !important}
.plainlinksneverexpand a.external.text:after,
.plainlinksneverexpand a.external.autonumber:after,
.plainlinksneverexpand .urlexpansion
  {display:none !important}

.clickable-image a:hover {text-decoration: none}

.hiddenStructure {display:none; speak:none}

.dablink, .rellink {font-style:italic; padding-left:2em}

#disambig {border-top: 3px double #cccccc; border-bottom: 3px double #cccccc}

/*{TOClimit}*/
.toclimit-2 .toclevel-2,
.toclimit-3 .toclevel-3,
.toclimit-4 .toclevel-4,
.toclimit-5 .toclevel-5,
.toclimit-6 .toclevel-6,
.toclimit-7 .toclevel-7 {display:none}

/* {IPA}, {Unicode} and {Polytonic} */
.IPA { font-family: "Chrysanthi Unicode", "Doulos SIL", Gentium, GentiumAlt, Code2000, "TITUS Cyberbit Basic", "DejaVu Sans", "Bitstream Cyberbit", "Arial Unicode MS", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "Matrix Unicode"; font-family /**/:inherit; }
.Unicode { font-family: Code2000, Code2001, "Free Serif", "TITUS Cyberbit Basic", "Doulos SIL", "Chrysanthi Unicode", "Bitstream Cyberbit", "Bitstream CyberBase", Thryomanes, Gentium, GentiumAlt, "Lucida Grande", "Free Sans", "Arial Unicode MS", "Microsoft Sans Serif", "Lucida Sans Unicode";  font-family /**/:inherit; }
.polytonic { font-family: "Athena Unicode", Gentium, "Palatino Linotype", "Arial Unicode MS", "Lucida Sans Unicode", "Lucida Grande", Code2000;  font-family /**/:inherit; }

/* PDF icon next to external PDF link for Mozilla and Opera and for {PDFlink} template */
a[href$=".pdf"].external,
a[href*=".pdf?"].external,
a[href*=".pdf#"].external,
a[href$=".PDF"].external,
a[href*=".PDF?"].external,
a[href*=".PDF#"].external,
span.PDFlink a {background: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) center right no-repeat !important; padding-right: 18px !important}

/* Clickable speaker in  {Template:Audio} ... */
.audiolink a {
  background: url("http://upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png") center left no-repeat !important;
  padding-left: 16px !important;
  padding-right: 0 !important;
}

/* Medialist templates {Listen}, {Multi-listen_start}, {Video}, {Multi-video_start} */
div.listenlist {
  background: url("http://upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/30px-Gnome-speakernotes.png");
  padding-left: 40px;
}
div.videolist, div.multivideolist {
  background: url("http://upload.wikimedia.org/wikipedia/en/thumb/2/20/Tango-video-x-generic.png/40px-Tango-video-x-generic.png");
  padding-left: 50px;
}
div.medialist {
  min-height: 50px;
  margin: 1em;
  background-position: top left;
  background-repeat: no-repeat;
}
div.medialist ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
}
div.medialist ul li {
  padding-bottom: 0.5em;
}
div.medialist ul li li {
  font-size: 91%;
  padding-bottom: 0;
}

/* {Навигация} */
table.navigation-box th,
table.navigation-box td {
  vertical-align: middle;
  height: 30px;
}

/* {Навигационная таблица} */
table.navbox {
  background-color: #f9f9f9;
  border: 1px solid #aaa;
  clear: both;
  font-size: 90%;
  margin: 1em 0em 0em;
  padding: 2px;
  width: 100%;
}
table.navbox th {
  background-color: #ccf;
  padding-left: 1em;
  padding-right: 1em;
  text-align: right;
}


/*{Навигационная полоса}, {Hider}, ... */
div.Boxmerge,
div.NavFrame {
  margin: 0px;
  padding: 2px;
  border: 1px solid #aaa;
  text-align: center;
  border-collapse: collapse;
  font-size: 95%;
}
div.Boxmerge div.NavFrame {
  border-style: none;
  border-style: hidden;
}
div.NavFrame + div.NavFrame {
  border-top-style: none;
  border-top-style: hidden;
}
div.NavPic {
  background-color: #fff;
  margin: 0px;
  padding: 2px;
  float: left;
}
div.NavFrame div.NavHead {
  height: 1.6em;
  font-weight: bold;
  font-size: 100%;
  background-color: #efefef;
  position:relative;
}
div.NavFrame p,
div.NavFrame div.NavContent,
div.NavFrame div.NavContent p {
  font-size: 100%
}
div.NavEnd {
  margin: 0px;
  padding: 0px;
  line-height: 1px;
  clear: both;
}
div.NavShow, div.NavHide {
  display: none;
}
a.NavToggle {
  position:absolute;
  top:0px;
  right:3px;
  font-weight:normal;
  font-size:smaller;
}

.messagebox.standard-talk {
  border: 1px solid #c0c090;
  background-color: #f8eaba
}
.messagebox .floatleft {
  vertical-align: middle;
  clear: both;
  margin: 2px;
  padding: 0
}
.messagebox .image {
  margin: 0;
  padding: 0
}



/* {coord}s 
#coordinates {  
 position:absolute;
 z-index:1;
 right:9em;
 top:3.7em;
 float:right;
 line-height:1.5em;
 text-align:right;
 font-size:85%;
 white-space:nowrap;
}


#coordinates, .coordinates {
 text-transform:none;
 margin:0;
 padding:0;
}
*/

#coordinates { display:none }

.geo-google, .geo-yandex {
 font-family:serif;
 font-weight:bold;
 line-height:1em;
}
.geo-geo-dec .geo-dec, .geo-geo-dms .geo-dms {display:inline}
.geo-geo-dec .geo-dms, .geo-geo-dms .geo-dec, .geo-multi-punct {display:none}
.geo-lat, .geo-lon {white-space:nowrap}


/* FlaggedRevs */
#mw-revisiontag, #mw-revisiontag-edit, #mw-oldreviewed-notice, li#ca-stable, 
.fr-diff-ratings, div.fr-diff-to-stable, ul#pagehistory small {display:none}
.unpatrolled {visibility:hidden}
.flaggedrevs-unreviewed, .flaggedrevs-unreviewed2, .flaggedrevs-color-1 {background-color:transparent}


/*Special:Statistics*/
.statistics-group-import, .statistics-group-transwiki, .statistics-group-developer,
.statistics-group-boardvote, .statistics-group-reviewer, .statistics-group-steward  {display:none}

/* Thumbnail fixes */
div.thumbinner img { background-color: #FFFFFF }
div.thumb { border-color: transparent }

/* Hide some stuff on the main page */
body.page-Заглавная_страница #t-cite,
body.page-Заглавная_страница #lastmod,
body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница #catlinks,
body.page-Заглавная_страница #mw-data-after-content,
body.page-Заглавная_страница h1.firstHeading,
body.page-Портал_Заглавная_страница #t-cite,
body.page-Портал_Заглавная_страница #lastmod,
body.page-Портал_Заглавная_страница #siteSub,
body.page-Портал_Заглавная_страница #contentSub,
body.page-Портал_Заглавная_страница #catlinks,
body.page-Портал_Заглавная_страница #mw-data-after-content,
body.page-Портал_Заглавная_страница h1.firstHeading {
 display: none !important
}

/* Templates like {tl} */
.wp-templatelink { color:#9098A0; }
/**
 * CSS in this file is used by *all* skins (that have any CSS at all).  Be
 * careful what you put in here, since what looks good in one skin may not in
 * another, but don't ignore the poor non-Monobook users either.
 */

/* Colored watchlist and recent changes numbers */
.mw-plusminus-pos { color: #006400; } /* dark green */
.mw-plusminus-neg { color: #8b0000; } /* dark red */
.mw-plusminus-null { color: #aaa; } /* gray */

/* Comment and username portions of RC entries */
span.comment {
        font-style: italic;
}

span.changedby {
        font-size: 95%;
}

/* Math */
.texvc { direction: ltr; unicode-bidi: embed; }
img.tex { vertical-align: middle; }
span.texhtml { font-family: serif; }

/* add a bit of margin space between the preview and the toolbar */
/* this replaces the ugly <p><br /></p> we used to insert into the page source */
#wikiPreview.ontop { margin-bottom: 1em; }

/* Stop floats from intruding into edit area in previews */
#editform, #toolbar, #wpTextbox1 { clear: both; }

div#mw-js-message {
        margin: 1em 5%;
        padding: 0.5em 2.5%;
        border: solid 1px #ddd;
        background-color: #fcfcfc;
}

/* Edit section links */
.editsection {
        float: right;
        margin-left: 5px;
}

/**
 * File histories
 */
table.filehistory th,
table.filehistory td {
        vertical-align:top;
}
table.filehistory th {
        text-align: left;
}
table.filehistory td.mw-imagepage-filesize,
table.filehistory th.mw-imagepage-filesize {
        white-space:nowrap;
}

table.filehistory td.filehistory-selected {
        font-weight: bold;
}

/*
 * rev_deleted stuff
 */
li span.deleted, span.history-deleted {
        text-decoration: line-through;
        color: #888;
        font-style: italic;
}

/**
 * Patrol stuff
 */
.not-patrolled {
        background-color: #ffa;
}

.unpatrolled {
        font-weight: bold;
        color: red;
}

div.patrollink {
        font-size: 75%;
        text-align: right;
}

/**
 * Forms
 */
body.ltr td.mw-label { text-align: right; }
body.ltr td.mw-input { text-align: left; }
body.ltr td.mw-submit { text-align: left; }
body.rtl td.mw-label { text-align: left; }
body.rtl td.mw-input { text-align: right; }
body.rtl td.mw-submit { text-align: right; }

td.mw-label { vertical-align: top; }
.prefsection td.mw-label { width: 20%; }
.prefsection table { width: 100%; }
td.mw-submit { white-space: nowrap; }

table.mw-htmlform-nolabel td.mw-label { width: 0 !important; }

/**
 * Image captions
 */
body.rtl .thumbcaption { text-align:right; }
body.rtl .magnify { float:left; }

body.ltr .thumbcaption { text-align:left; }
body.ltr .magnify { float:right; }

/**
 * Hidden categories
 */
.mw-hidden-cats-hidden { display: none; }
.catlinks-allhidden { display: none; }

/* Convenience links to edit block, delete and protect reasons */
p.mw-ipb-conveniencelinks, p.mw-protect-editreasons,
p.mw-filedelete-editreasons, p.mw-delete-editreasons,
p.mw-revdel-editreasons {
        font-size: 90%;
        float: right;
}

/* Search results */
.searchresults {
}

.searchresults p {
        margin-left: 0.4em;
        margin-top: 1em;
        margin-bottom: 1.2em;
}

div.searchresult {
        font-size: 95%;
        width:38em;
}

.mw-search-results {
        margin-left: 0.4em;
}

.mw-search-results li {
        padding-bottom: 1em;
        list-style:none;
        list-style-image:none;
}
.mw-search-results li a {
        font-size: 108%;
}

.mw-search-result-data {
        color: green;
        font-size: 97%;
}

.mw-search-formheader {
        background-color: #f3f3f3;
        margin-top: 1em;
        border: 1px solid silver;
}
.mw-search-formheader div.search-types {
        float:left;
        padding-left: 0.25em;
}
.rtl .mw-search-formheader div.search-types {
        float: right;
}
.mw-search-formheader div.search-types ul {
        margin: 0 !important;
        padding: 0 !important;
        list-style: none !important;
}
.mw-search-formheader div.search-types ul li {
        float: left;
        margin: 0;
        padding: 0;
}
.mw-search-formheader div.search-types ul li a {
        display: block;
        padding: 0.5em;
}
.mw-search-formheader div.search-types ul li.current a {
        color: #333333;
        cursor: default;
}
.mw-search-formheader div.search-types ul li.current a:hover {
        text-decoration: none;
}
.mw-search-formheader div.results-info {
        float: right;
        padding: 0.5em;
        padding-right: 0.75em;
}
.mw-search-formheader div.results-info ul {
        margin: 0 !important;
        padding: 0 !important;
        list-style: none !important;
}
.mw-search-formheader div.results-info ul li {
        float: right;
        margin: 0;
        padding: 0;
}
fieldset#mw-searchoptions {
        margin: 0;
        padding-left: 0.75em !important;
        padding-right: 0.75em !important;
        padding-bottom: 0.5em !important;
        padding-top: 0.5em !important;
        border: none;
        background-color: #f9f9f9;
        border: 1px solid silver !important;
        border-top-width: 0 !important;
}
fieldset#mw-searchoptions legend {
        display: none;
}
fieldset#mw-searchoptions h4 {
        padding: 0;
        margin: 0;
        float: left;
}
.rtl fieldset#mw-searchoptions h4 {
        float: right;
}
fieldset#mw-searchoptions div#mw-search-togglebox {
        float: right;
}
.rtl fieldset#mw-searchoptions div#mw-search-togglebox {
        float: left;
}

fieldset#mw-searchoptions div#mw-search-togglebox label {
        margin-right: 0.25em;
}
fieldset#mw-searchoptions div#mw-search-togglebox input {
        margin-left: 0.25em;
}
fieldset#mw-searchoptions table {
        float: left;
        margin-right: 3em;
}
fieldset#mw-searchoptions table td {
        padding-right: 1em;
}
.rtl fieldset#mw-searchoptions table td {
        padding-left: 1em;
        padding-right: 0;
}
body.rtl fieldset#mw-searchoptions table {
        margin-right: 0;
        margin-left: 3em;
        float: right;
}
fieldset#mw-searchoptions div.divider {
        clear: both;
        border-bottom: 1px solid #DDDDDD;
        padding-top: 0.5em;
        margin-bottom: 0.5em;
}

td#mw-search-menu {
        padding-left:6em;
        font-size:85%;
}

div#mw-search-interwiki {
        float: right;
        width: 18em;
        border-style: solid;
        border-color: #AAAAAA;
        border-width: 1px;
        margin-top: 2ex;
}

.rtl div#mw-search-interwiki {
        float: left;
}

div#mw-search-interwiki li {
        font-size: 95%;
}

.mw-search-interwiki-more {
        float: right;
        font-size: 90%;
}

.rtl .mw-search-interwiki-more {
        float: left;
}

div#mw-search-interwiki-caption {
        text-align: center;
        font-weight: bold;
        font-size: 95%;
}

.mw-search-interwiki-project {
        font-size: 97%;
        text-align: left;
        padding-left: 0.2em;
        padding-right: 0.15em;
        padding-bottom: 0.2em;
        padding-top: 0.15em;
        background-color:#ececec;
        border-top:1px solid #BBBBBB;
}

.rtl .mw-search-interwiki-project {
        text-align: right;
}

span.searchalttitle {
        font-size: 95%;
}

div.searchdidyoumean {
        font-size: 127%;
        margin-top: 0.8em;
        /* Note that this color won't affect the link, as desired. */
        color: #c00;
}

div.searchdidyoumean em {
        font-weight: bold;
}

.searchmatch {
        font-weight: bold;
}

table#mw-search-top-table {
        background-color: transparent;
}


/*
 * Advanced PowerSearch box
 */

td#mw-search-togglebox {
        text-align: right;
}

table#mw-search-powertable {
        width:100%;
}

form#powersearch {
        clear: both;
}


/*
 * UserRights stuff
 */
.mw-userrights-disabled {
        color: #888;
}

table.mw-userrights-groups * td,table.mw-userrights-groups * th {
        padding-right: 1.5em;
}

/*
 * OpenSearch ajax suggestions
 */
.os-suggest {
        overflow: auto;
        overflow-x: hidden;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 0px;
        background-color: white;
        background-color: Window;
        border-style: solid;
        border-color: #AAAAAA;
        border-width: 1px;
        z-index:99;
        font-size:95%;
}

table.os-suggest-results {
        font-size: 95%;
        cursor: pointer;
        border: 0;
        border-collapse: collapse;
        width: 100%;
}

.os-suggest-result, .os-suggest-result-hl {
        white-space: nowrap;
        background-color: white;
        background-color: Window;
        color: black;
        color: WindowText;
        padding: 2px;
}
.os-suggest-result-hl,
.os-suggest-result-hl-webkit {
        background-color: #4C59A6;
        color: white;
}
.os-suggest-result-hl {
        /* System colors are misimplemented in Safari 3.0 and earlier,
           making highlighted text illegible... */
        background-color: Highlight;
        color: HighlightText;
}

.os-suggest-toggle {
        position: relative;
        left: 1ex;
        font-size: 65%;
}
.os-suggest-toggle-def {
        position: absolute;
        top: 0px;
        left: 0px;
        font-size: 65%;
        visibility: hidden;
}

/* Page history styling */
/* the auto-generated edit comments */
.autocomment { color: gray; }
#pagehistory .history-user {
    margin-left: 0.4em;
    margin-right: 0.2em;
}
#pagehistory span.minor { font-weight: bold; }
#pagehistory li { border: 1px solid white; }
#pagehistory li.selected {
    background-color: #f9f9f9;
    border: 1px dashed #aaa;
}

/** Generic minor/bot/newpage styling */
.newpage, .minor, .bot {
        font-weight: bold;
}

/* Special:Contributions styling */
.mw-uctop {
        font-weight: bold;
}

/* Special:ListGroupRights styling */
table.mw-listgrouprights-table tr  {
        vertical-align: top;
}
.listgrouprights-revoked { text-decoration: line-through; }

/* Special:Statistics styling */
td.mw-statistics-numbers {
        text-align: right;
}

/* Special:SpecialPages styling */
h4.mw-specialpagesgroup {
        background-color: #dcdcdc;
        padding: 2px;
        margin: .3em 0em 0em 0em;
}
.mw-specialpagerestricted {
        font-weight: bold;
}

#shared-image-dup, #shared-image-conflict {
        font-style: italic;
}

/* Special:EmailUser styling */
table.mw-emailuser-table {
        width: 98%;
}
td#mw-emailuser-sender, td#mw-emailuser-recipient {
        font-weight: bold;
}

/* Special:Allpages styling */
table.allpageslist {
        background-color: transparent;
}
table.mw-allpages-table-form, table.mw-allpages-table-chunk {
        background-color: transparent;
        width: 100%;
}
td.mw-allpages-alphaindexline {
        text-align: right;
}
td.mw-allpages-nav, p.mw-allpages-nav {
        text-align: right;
        font-size: smaller;
        margin-bottom: 1em;
}
table.mw-allpages-table-form tr  {
        vertical-align: top;
}

/* Special:Prefixindex styling */
table#mw-prefixindex-list-table,
table#mw-prefixindex-nav-table {
        width: 98%;
        background-color: transparent;
}
td#mw-prefixindex-nav-form  {
        font-size: smaller;
        margin-bottom: 1em;
        text-align: right;
        vertical-align: top;
}

/*
 * Recreating deleted page warning
 * Reupload file warning
 * Page protection warning
 * incl. log entries for these warnings
 */
div.mw-warning-with-logexcerpt {
        padding: 3px;
        margin-bottom: 3px;
        border: 2px solid #2F6FAB;
}
div.mw-warning-with-logexcerpt ul li {
        font-size: 90%;
}

/* (show/hide) revision deletion links */
span.mw-revdelundel-link,
strong.mw-revdelundel-link {
        font-size: 90%;
}
span.mw-revdelundel-hidden,
input.mw-revdelundel-hidden {
        visibility: hidden;
}

/* feed links */
a.feedlink {
        background: url("images/feed-icon.png") center left no-repeat;
        padding-left: 16px;
}

/* Plainlinks - this can be used to switch 
 * off special external link styling */
.plainlinks a {
                background: none !important;
                padding: 0 !important;
}

/* wikitable class for skinning normal tables */
table.wikitable {
    margin: 1em 1em 1em 0;
    background: #f9f9f9;
    border: 1px #aaa solid;
    border-collapse: collapse;
}
.wikitable th, .wikitable td {
    border: 1px #aaa solid;
    padding: 0.2em;
}
.wikitable th {
    background: #f2f2f2;
    text-align: center;
}
.wikitable caption {
    font-weight: bold;
}

/* hide initially collapsed collapsable tables */
table.collapsed tr.collapsable {
        display: none;
}

/* success and error messages */
.success {
        color: green;
        font-size: larger;
}
.error {
        color: red;
        font-size: larger;
}
.errorbox, .successbox {
        font-size: larger;
        border: 2px solid;
        padding: .5em 1em;
        float: left;
        margin-bottom: 2em;
        color: #000;
}
.errorbox {
        border-color: red;
        background-color: #fff2f2;
}
.successbox {
        border-color: green;
        background-color: #dfd;
}
.errorbox h2, .successbox h2 {
        font-size: 1em;
        font-weight: bold;
        display: inline;
        margin: 0 .5em 0 0;
        border: none;
}

.visualClear {
        clear: both;
}

#mw_trackbacks {
        border: solid 1px #bbbbff;
        background-color: #eeeeff;
        padding: 0.2em;
}

/*
  Table pager (e.g. Special:Imagelist)
  - remove underlines from the navigation link
  - collapse borders
  - set the borders to outsets (similar to Special:Allmessages)
  - remove line wrapping for all td and th, set background color
  - restore line wrapping for the last two table cells (description and size)
*/
.TablePager { min-width: 80%; }
.TablePager_nav a { text-decoration: none; }
.TablePager { border-collapse: collapse; }
.TablePager, .TablePager td, .TablePager th { 
        border: 1px solid #aaaaaa;
        padding: 0 0.15em 0 0.15em;
}
.TablePager th { background-color: #eeeeff }
.TablePager td { background-color: #ffffff }
.TablePager tr:hover td { background-color: #eeeeff }

.imagelist td, .imagelist th { white-space: nowrap }
.imagelist .TablePager_col_links { background-color: #eeeeff }
.imagelist .TablePager_col_img_description { white-space: normal }
.imagelist th.TablePager_sort { background-color: #ccccff }

 /* Allmessages table */
#mw-allmessagestable .allmessages-customised td.am_default {
        background-color: #fcffc4;
}

#mw-allmessagestable tr.allmessages-customised:hover td.am_default {
        background-color: #faff90;
}

#mw-allmessagestable td.am_actual {
        background-color: #e2ffe2;
}

#mw-allmessagestable tr.allmessages-customised:hover + tr.allmessages-customised td.am_actual {
        background-color: #b1ffb1;
}

/* filetoc */
ul#filetoc {
        text-align: center;
        border: 1px solid #aaaaaa;
        background-color: #f9f9f9;
        padding: 5px;
        font-size: 95%;
        margin-bottom: 0.5em;
        margin-left: 0;
        margin-right: 0;
}

#filetoc li {
        display: inline;
        list-style-type: none;
        padding-right: 2em;
}

/* Classes for EXIF data display */
table.mw_metadata {
        font-size: 0.8em;
        margin-left: 0.5em;
        margin-bottom: 0.5em;
        width: 300px;
}

table.mw_metadata caption {
        font-weight: bold;
}

table.mw_metadata th {
        font-weight: normal;
}

table.mw_metadata td {
        padding: 0.1em;
}

table.mw_metadata {
        border: none;
        border-collapse: collapse;
}

table.mw_metadata td, table.mw_metadata th {
        text-align: center;
        border: 1px solid #aaaaaa;
        padding-left: 0.1em;
        padding-right: 0.1em;
}

table.mw_metadata th {
        background-color: #f9f9f9;
}

table.mw_metadata td {
        background-color: #fcfcfc;
}

/* Galleries */
table.gallery {
        border: 1px solid #ccc;
        margin: 2px;
        padding: 2px;
        background-color: white;
}

table.gallery tr {
        vertical-align: top;
}

table.gallery td {
        vertical-align: top;
        background-color: #f9f9f9;
        border: solid 2px white;
}
table.gallery caption {
        font-weight: bold;
}

div.gallerybox {
        margin: -1px;
}

div.gallerybox div.thumb {
        text-align: center;
        border: 1px solid #ccc;
        margin: 2px;
}

div.gallerytext {
        overflow: hidden;
        font-size: 94%;
        padding: 2px 4px;
}

table.mw-enhanced-rc {
        background: none;
        border:0;
        border-spacing:0;
}
td.mw-enhanced-rc {
        white-space:nowrap;
        padding:0;
        vertical-align:top;
        font-family:monospace
}

#mw-addcategory-prompt {
        display: inline;
        margin-left: 1em;
}
 
#mw-addcategory-prompt input {
        margin-left: 0.5em;
        margin-right: 0.5em;
}
 
.mw-remove-category {
        padding: 8px;
        background-image: url(images/remove.png);
        background-position: center center;
        background-repeat: no-repeat;
}
 
.mw-ajax-addcategory {
        padding-left: 20px;
        background-image: url(images/add.png);
        background-position: left center;
        background-repeat: no-repeat;
}

.mw-ajax-loader {
        background-image: url(images/ajax-loader.gif);
        background-position: center center;
        background-repeat: no-repeat;
        padding: 16px;
        position: relative;
        top: -16px;
}
